=== debian/control ===
Source: ros-dashing-swri-opencv-util
Section: misc
Priority: optional
Maintainer: P. J. Reed <preed@swri.org>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-dashing-ament-cmake, ros-dashing-cv-bridge, ros-dashing-swri-math-util, ros-dashing-ros-workspace
Homepage: https://github.com/swri-robotics/marti_common
Standards-Version: 3.9.2

Package: ros-dashing-swri-opencv-util
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-dashing-cv-bridge, ros-dashing-swri-math-util, ros-dashing-ros-workspace
Description: swri_opencv_util
